cd Git/Homestead && Vagrant up 报错?

cd git/Homestead && vagrant up
执行这个命令的时候报错 说是这个主机上的powershell的版本小于
所需的最低版本

《L04 微信小程序从零到发布》
从小程序个人账户申请开始,带你一步步进行开发一个微信小程序,直到提交微信控制台上线发布。
《G01 Go 实战入门》
从零开始带你一步步开发一个 Go 博客项目,让你在最短的时间内学会使用 Go 进行编码。项目结构很大程度上参考了 Laravel。
讨论数量: 2

楼主问题最后怎么解决的

2年前 评论

问题已解决;链接指引http://www.cnblogs.com/wenBlog/p/6198354.html

2年前 评论

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!